--- 
vendor: "ESRI"
id: "0"
title: "Eendenkooien"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PLAATS: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  KOOIID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  GEREGISTREERD: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  AANWEZIG_1832: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  AANWEZIG_1718: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  VANGPIJP: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  WATERPLAS: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  BEPLANTING: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OPSLAGGEBOUW: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  VERKAVELING: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ZICHTBAAR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"